/*  for display 1024
===========================================*/
@media screen and (max-width: 1040px){
	/*hide*/
	.down-angle, .top-news .small-board, .kino-list-item:nth-of-type(5), .bottom-count {
		display: none;
	}
	.top-bar {
		width: 980px;
	}
	#login-bar {
		height: 80px;
	}
	#nav {
		top: 20px;
	}
	#nav ul li {
		margin: 0 0px 5px;
	}
      /*.market-block {
		display: none;
	}*/
	.content-block {
		padding: 15px;
	}
	#container {
		width: 980px;
	}
	.news-left-side {
		width: 660px;
	}
	.main-news-top {
		width: 100%;
		height: auto;
		float: left;
		margin: 0;
	}
	.top-news {
		margin-bottom: 25px;
	}
	.news-list-col {
		width: 50%;
		margin: 0 !important;
	}
	.news-list-item {
		width: 90%;
	}
	.news-list-item-title img {
		width: 100%;
		padding-left: 6px;
		height: auto;
	}
	.news-list-col.col-index-3 {
		width: 100%;
	}
	.news-list-col.col-index-3 .news-list-item {
		width: 45%;
		float: left;
		margin-right: 5%;
	}
	.specprojects .news-list-col.col-index-3 {
		width: 50%;
	}
	.specprojects .news-list-col.col-index-3 .news-list-item {
		width: 90%;
		float: left;
		margin-right: 5%;
	}
	.board-body-col {
		width: 210px;
	}
	.board-body-col-sep {
		width: 20px;
	}
	.show-photo a {
		padding-left: 25px;
	}
	.kino-list-item {
		margin: 0 0 0 42px;
	}
	.main-content {
		width: 680px;
	}
	.social-bar-big {
		width: 150px;
	}
	.big-ico {
		margin: 0 10px 0 20px;
	}
	.social-bar-big a.big-odnokl .big-ico {
		margin-left: 40px;
	}
	.poster-data {
		width: 440px;
	}
}/*=================  1024  ===============*/









/*  for display 768
===========================================*/
@media screen and (max-width: 768px){
    .news-list-item.image {
    height: auto;
    }
    .main-news-top a img.mnt {
    width: 100%;
    height: auto;
    }
    .news-date > .details {
        margin: 10px 0 0;
    }
	/*hide*/
	#nav, #login-bar, .board-body-col-sep, .small-board {
		display: none;
	}
	#container , .top-bar, .news-left-side, .news-right-side, .aside-block, .board-body-col {
		width: 100%;
	}
	.news-list-item-text p, .main-news-top-title p, .title-label-text p, .popular .aside-block-body a, .feedback .aside-block-title p, .bottom-bar ul li a, .fast-contacts p, .board-category-item p {
		font-size: 18px;
	}
	.main-news-top-title a, .feedback .aside-block-title p span {
		font-size: 30px;
	}
	#header {
		padding: 0 2%;
	}
	.news-list-col {
		width: 100%;
	}
	.specprojects .news-list-col {
		width: 100%;
	}
	.specprojects .news-list-col.col-index-3 {
		width: 100%;
	}
	.news-list-item {
		width: 100% !important;
	}
	.title-image, .title-label-text {
		text-align: left;
	}
	.news-list-item-title img {
		width: auto;
		padding-left: 6px;
		height: auto;
		min-width: 50%;
	}
	.news-list-item-title h4 {
		font-size: 25px;
	}
	.details {
		height: 18px;
	}
	.show-photo {
		float: left;
		margin: 0 10px 10px 0;
	}
	.order-date {
		float: right;
		margin: 5px 0 0;
	}
	.board-category-item {
		overflow: hidden;
		padding-bottom: 0;
	}
	.board-category-label a {
		font-size: 26px;
	}
	.board-more a {
		display: block;
		margin: 15px 0 0;
		font-size: 22px;
	}
	.kino-list-item {
		width: 40%;
		height: auto;
		float: left;
		margin: 0 5% 25px !important;
	}
	.kino-list-item img {
		width: 100%;
	}
	.board-category-item a h4 {
		font-size: 21px;
	}
	.board-body-col {
		margin: 10px 0 20px;
	}
	.top-bar {
		height: 100px;
	}
	.town-select, .weather-temp p, #town-list a {
		font-size: 20px;
	}
	.weather-ico {
		margin: 4px 0 0;
	}
	.town-change {
		margin: 18px 0 0;
	}
	.vertical-line {
		height: 75px;
	}
	.town-logo a img {
		position: relative;
		top: 6px;
	}
	.menu-login-block {
		display: block;
		position: absolute;
		right: 20px;
		top: 32px;
	}
	#menu-button {
		width: 40px;
		height: 30px;
		background: url(../img/ico.png) no-repeat -255px 0;
	}
	#nav {
		position: absolute;
		top: 100%;
		left: -2%;
		width: 104%;
		z-index: 1000;
		padding: 80px 0 0;
		background: #113850;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
		box-shadow: 0 2px 10px #000;
	}
	#nav ul li {
		margin: 25px 15px;
		display: block;
	}
	#nav ul li a, .login-link {
		font-size: 24px;
	}
	#login-bar {
		position: absolute;
		top: 102px;
		left: -2%;
		width: 104%;
		height: 80px;
		z-index: 1100;
	}
	.login-bar-body {
		width: 146px;
	}
	.logout-link {
		width: 180px;
	}
	#town-list li {
		margin: 20px 10px;
	}
	.main-content {
		width: 100%;
		padding: 0;
                float: none;
	}
	.bottom-mini {
		display: block;
	}
	.bottom-desc {
		display: none;
	}
	.comm-text-control {
		width: 100%;
		padding: 0 0 12px;
	}
	.comm-text-control p {
		font-size: 18px;
		line-height: 1.5;
	}
	.comment-item-text p {
		line-height: 1.4;
		font-size: 16px;
	}
	.comment-item-author-name p {
		font-size: 19px;
	}
	.rating-down, .rating-up {
		margin-left: 20px;
	}
	.commerce-block {
		display: none;
	}
	.poster-data, .poster-img {
		width: 50%;
	}
	.poster-img img {
		width: 100%;
		height: auto;
	}
	.main-news-top-title {
		position: relative;
	}
        .check-points .line-block {
            display: block;
            margin-bottom: 1em;
        }
        .sidebar {
            float: none;
            width: 100%;
            margin: 0 auto;
        }
        .side-block {
            width: 100%;
            overflow: hidden;
            margin: 40px auto;
        }
        .category-select {
            display: block;
            margin: 2em 0 1em;
            padding: 0.5em;
        }
        .category-col {
            display: none;
        }
        label.get-file {
            padding: 0.5em 0 0;
        }
        .breadcrumbs > a {
            line-height: 2;
        }
        .adt-left-col {
            width: 100%;
            float: none;
        }
        .adt-right-col {
            width: 100%;
            float: none;
            margin-top: 30px;
        }
}/*=================  768  ===============*/






/*  for display 480
===========================================*/
@media screen and (max-width: 500px){
	.news-list-item-title img {
		width: 100%;
	}
	.order-date {
		float: left;
		margin: 0 0 10px;
	}
	.main-text-photo {
		width: 100%;
		float: none;
		margin: 0 0 10px;
	}
	.main-text-photo img {
		width: 100%;
		max-width: 100%;
	}
	.comm-text-control {
		width: 100%;
		padding: 0 0 12px;
	}
	.comm-text-control p {
		font-size: 18px;
		line-height: 1.5;
	}
	.form-button-bottom a {
		float: left;
	}
	.comment-item-author-name {
		float: none;
	}
	.comment-item-author-date {
		float: left;
		margin: 10px 0 0;
	}
	.col.first-col {
		font-size: 20px;
		height: 70px;
	}
	.more-news-link {
		display: block;
	}
	.posters-sorter-option a {
		display: block;
		margin: 15px 0;
	}
	.social-bar-ico.comment-slide-down {
		clear: both;
		margin: 10px 0;
	}
	.social-bar-ico.comment-slide-down .details {
		margin: 0;
	}
}/*=================  480  ===============*/
